Patchwork Make at91bootstrap-3.0 and u-boot-2009.11 preferred versions for at91

login
register
mail settings
Submitter Ulf Samuelsson
Date Jan. 31, 2011, 8:32 p.m.
Message ID <1296505975-4503-1-git-send-email-ulf.samuelsson@atmel.com>
Download mbox | patch
Permalink /patch/422/
State Superseded
Headers show

Comments

Ulf Samuelsson - Jan. 31, 2011, 8:32 p.m.
---
 conf/machine/include/at91-2.6.30.inc |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

Patch

diff --git a/conf/machine/include/at91-2.6.30.inc b/conf/machine/include/at91-2.6.30.inc
index e245b15..37a7188 100644
--- a/conf/machine/include/at91-2.6.30.inc
+++ b/conf/machine/include/at91-2.6.30.inc
@@ -7,10 +7,10 @@  SOC_FAMILY = "at91"
 PREFERRED_PROVIDER_virtual/kernel = "linux"
 PREFERRED_VERSION_linux = "2.6.30"
 
-PREFERRED_PROVIDER_at91bootstrap = "at91bootstrap_2.13"
-PREFERRED_VERSION_at91bootstrap = "2.13"
+PREFERRED_PROVIDER_at91bootstrap = "at91bootstrap"
+PREFERRED_VERSION_at91bootstrap = "3.0"
 
-PREFERRED_PROVIDER_u-boot = "u-boot_2009.11"
+PREFERRED_PROVIDER_u-boot = "u-boot"
 PREFERRED_VERSION_u-boot = "2009.11"
 
 KERNEL_IMAGETYPE = "uImage"